Bug 59506 - *-config scripts suggests bad CFLAGS
Summary: *-config scripts suggests bad CFLAGS
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: librep (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords: MoveUpstream, Triaged
Depends On:
Blocks: 59495
TreeView+ depends on / blocked
 
Reported: 2002-02-09 00:30 UTC by Enrico Scholz
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-13 04:25:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2002-02-09 00:30:25 UTC
Description of Problem:

The shipped *-config script suggests CFLAGS, which are containing default system
includes. Please see bug #59495 for details.

| $ rep-config --cflags
| -I/usr/include -I/usr/libexec/rep/i386-redhat-linux


Version-Release number of selected component (if applicable):

librep-devel-0.15.1-2

Comment 1 Havoc Pennington 2002-12-19 17:01:34 UTC
Marking MoveUpstream on *-config cflags bugs

Comment 2 Havoc Pennington 2003-01-13 04:25:48 UTC
I can't find anywhere to report librep bugs upstream, so closing.


Note You need to log in before you can comment on or make changes to this bug.